name: "iron dragon"
glyph: {char: "D", colour: cyan}
flags: [see_invis, warm_blood]
resists: {poison: 1, fire: 1, cold: 1}
xp_mult: 14
genus: dragon
will: 160
attacks:
 - {type: bite, damage: 25}
 - {type: claw, damage: 25}
 - {type: trample, flavour: trample, damage: 25}
hd: 18
hp_10x: 1170
ac: 20
ev: 6
spells: iron_dragon
has_corpse: true
shout: loud_roar
intelligence: animal
speed: 8
size: giant
shape: quadruped
